Project

General

Profile

Tâche #23419

Scénario #23377: Traitement express MEN (14-16)

Les versions 2.4 ne sont pas marquées comme obsolète dans Zéphir

Added by Emmanuel GARETTE over 2 years ago. Updated 6 months ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
03/27/2018
Due date:
% Done:

100%

Estimated time:
3.00 h
Spent time:
Remaining (hours):
0.0

Description

# détails des distributions gérées (nom_de_code, version_eole, maintenue)
DISTRIBS = {6:("precise", "2.4", True),
            7:("precise", "2.4.1", True),
            8:("precise", "2.4.2", True),

Related issues

Related to Distribution EOLE - Tâche #29451: Signaler les modules 2.5 comme obsolètes dans Zéphir (>= 2.6.0) Fermé 01/10/2020

Associated revisions

Revision aab8980e (diff)
Added by Joël Cuissinat about 2 years ago

EOLE 2.4 is outdated

Ref: #23419 [2.5]

Revision 82c65e3e (diff)
Added by Joël Cuissinat about 2 years ago

EOLE 2.4 is outdated

Ref: #23419 [2.6]

History

#1 Updated by Joël Cuissinat about 2 years ago

  • Status changed from Nouveau to En cours
  • Assigned To set to Joël Cuissinat
  • Estimated time set to 3.00 h
  • Remaining (hours) set to 3.0

#2 Updated by Joël Cuissinat about 2 years ago

Points touchés par cette modification :

  • Module affiché en rouge suivi de la mention "non maintenu" dans la page Liste des modules (NB : rien à voir avec le bouton "Supprimer tous les modules" qui apparaît lorsqu'il n'y a aucun module de la version donnée (cf. #12271)
  • On ne propose pas la migration vers une distribution non maintenue (modules.py) :
  • On propose seulement les modules encore maintenus (serveurs.py)

#3 Updated by Joël Cuissinat about 2 years ago

  • Status changed from En cours to Résolu
  • % Done changed from 0 to 100
  • Remaining (hours) changed from 3.0 to 0.25

Paquets refaits pour EOLE >= 2.5.0

#4 Updated by Gérald Schwartzmann about 2 years ago

    zephir-backend (2.6.2-13) (root)
    zephir-client (2.6.2-5) (root)
    zephir-common (2.6.2-13) (root)
    zephir-dictionnaires (2.6.2-13) (root)
    zephir-parc (2.6.2-13) (root)
    zephir-web (2.6.2-13) (root)

Maj-Auto -C

Réception de:1 http://test-eole.ac-dijon.fr/eole eole-2.6.2-proposed-updates/main amd64 zephir-dictionnaires all 2.6.2-14 [193 kB]
Réception de:2 http://test-eole.ac-dijon.fr/eole eole-2.6.2-proposed-updates/main amd64 zephir-common all 2.6.2-14 [55,2 kB]
Réception de:3 http://test-eole.ac-dijon.fr/eole eole-2.6.2-proposed-updates/main amd64 zephir-backend all 2.6.2-14 [132 kB]
Réception de:4 http://test-eole.ac-dijon.fr/eole eole-2.6.2-proposed-updates/main amd64 zephir-web all 2.6.2-14 [1 644 kB]
Réception de:5 http://test-eole.ac-dijon.fr/eole eole-2.6.2-proposed-updates/main amd64 zephir-parc all 2.6.2-14 [18,4 kB]

Module affiché en rouge suivi de la mention "non maintenu" OK

#5 Updated by Gérald Schwartzmann about 2 years ago

On ne propose pas la migration vers une distribution non maintenue OK
On propose seulement les modules encore maintenus OK
vérifier le comportement sur un Zéphir 2.5.2 propose la migration uniquement à partir de la version 2.5

#6 Updated by Gérald Schwartzmann about 2 years ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) changed from 0.25 to 0.0

#7 Updated by Joël Cuissinat 6 months ago

  • Related to Tâche #29451: Signaler les modules 2.5 comme obsolètes dans Zéphir (>= 2.6.0) added

#8 Updated by Joël Cuissinat 6 months ago

  • Subject changed from Les versions 2.4 ne sont pas marqué comme obsolète dans Zéphir to Les versions 2.4 ne sont pas marquées comme obsolète dans Zéphir

Also available in: Atom PDF